@font-face {
	font-family: "montserrat";
	src: url(montserrat.ttf);
}
* {
  margin: 0;
  padding: 0;
}

body, html {
  margin: 0;
  line-height: 180%;
  color: #666;
  font-family: montserrat;
  text-align: center;
}

div {
   display: flex;
   width: 100%;
   justify-content: space-between;
}
img {
    width: 100%;
    height: 100%;
    justify-content: center;
    margin: auto; 
    -webkit-filter: drop-shadow(0px 3px 3px rgba(97, 97, 97, 0.281));
    filter: drop-shadow(0px 3px 3px rgba(97, 97, 97, 0.281));
}

a {
  width: 100%;
  height: 100%;
  justify-content: center;
  margin: auto;
}

iframe {
  width: 100%;
  height: 100vh;
  border: none;
}

.aziz {
  width: 100%;
  height: 80vh;
  border: none;
}

h2 {
  font-size: 2em;
}
